Problem cycle
.InputFilesPrefix T:\test\cycle\tests\
.InputFilesPostfix .in
.CheckFilesPrefix T:\test\cycle\tests\
.CheckFilesPostfix .out
.TestNumbers 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
.ProgramInputFileName cycle.in
.ProgramOutputFileName cycle.out
.CheckerInputFileName cycle.in
.CheckerOutputFileName cycle.out
.CheckFileName cycle.chk
.CheckProgram T:\test\cycle\check.exe cycle.in cycle.out cycle.chk
.TimeLimit 5
